
body {font-size:100% !important}
/* Vertical Accordion Style */
#va-accordion{
	width:100% !important;
}
.va-container{
	position:relative !important;
	width:100% !important;
	margin:0 !important;
	height:100%;

}
.va-wrapper{
	width:100%;
	height:100%;
	position: relative;
	padding:10px !important;
	overflow:hidden;
	/*background:#000;*/
}

.va-slice{
	cursor:pointer;
	position: absolute;
	width: 100%;
	left:0px;
	overflow:hidden;
	border-bottom: 1px solid #fff;
	color:#FFF !important;
}

.va-title{
	margin:0px 10px;
	height:100% !important;
	padding:10px 0 10px 0;
}

.fechaVencimeinto {
	width:auto !important;
	padding:5px;
	padding-right:15px;	
}

.fechaTexto {
	font-size:14px;
	font-weight:100;
	display: inline-block !important;
	letter-spacing:-0.4px;
	line-height:14px!important;
	margin-right:-5px;	
	width:32px !important;
	max-width: 32px;
	height:100% !important;
	margin-left:5px !important;
	text-align: justify !important;
	padding-right:10px;
	
	
}

.fechaNumero {
	font-size:30px;
	font-weight:100 !important;
	width:40px;
	max-width:40px;
	border-left: 1px solid #FFF;
	display: inline-block !important;
	letter-spacing:-1px;
	line-height:28px!important;
	height:100% !important;	
	text-align:right !important;
}




.vencimientoPerfil {
	font-size:14px;
	line-height:18px !important;
}

.vcenter{
    display: table-cell !important;
	vertical-align: middle!important;
	overflow: inherit;

	overflow:hidden;

}



.va-title:after{
	vertical-align:middle !important;
	color:#fff;
	position:relative;
	overflow:hidden;
	height:auto !important;
}

.va-title h1 {
	font-size:29px  !important;
	line-height:16px;
	font-weight:100;
	vertical-align:middle;
}


.va-title h3 {
	font-size:18px  !important;
	line-height:16px;
	font-weight:600;
	vertical-align:middle;
}

.va-title h4 {
	font-size:1.1vw  !important;
	line-height:1.1vw;
	font-weight:300;
}


.va-content{
	display:none;
	margin: 0;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 60px;
	overflow: auto;
}

.va-content table {
	margin:0;}

.va-content tr:first-child td, .va-content tr:first-child th  {
	background: #FFF;
	color: #666 !important;
	font-size: 12px !important;
	line-height:16px;
	padding:8px 12px 8px 12px;
	font-weight: 700;
}

.va-content p{
	font-size:13px !important;
	line-height:19px;
}
.va-slice p{
	font-size: 17px;
	line-height: 20px;
	padding-left:10px;
	margin-top:10px;
	background: url(/sitio/css/images/listas/list-arrow-1-Blanco.png) 0px 5px no-repeat !important;
	list-style:none;
	color:#FFF;
}
.va-slice ul{
	margin-top:20px;
}
.va-slice ul li{
	float:left;
	margin:0px 2px;
}
.va-slice ul li a{
	color:#000;
	background:#eede2f;
	padding:3px 6px;
	font-size:14px;
	text-transform:uppercase;
}
.va-slice ul li a:hover{
	background:#000;
	color:#fff;
	text-shadow:none;
}
.va-nav span{
	width:40px;
	height:25px;
	background:transparent url(../images/prev.png) no-repeat center center;
	position:absolute;
	top:-35px;
	/*left:50%;
	margin-left:-20px;*/
	right:15px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	display:none;
	z-index:100;
}
.va-nav span.va-nav-prev{
	top:auto !important;
	bottom:35px;
}
.va-nav span.va-nav-next{
	background-image:url(../images/next.png);
	top:auto;
	bottom:-35px;
}
.va-nav span:hover{
	opacity:1.0;
}




@media (min-width: 100px) and (max-width: 479px) {

.va-title{
	margin:0px 10px;
	height:100% !important;
	padding:5px 0 5px 0;
}

.fechaVencimeinto {
	width:40px !important;
	padding:5px;
	padding-right:15px;	
}

.fechaTexto {
	font-size:14px;
	font-weight:100;
	display: block !important;
	letter-spacing:-0.4px;
	line-height:16px!important;
	margin-right:-5px;	
	width: 30px !important;
	max-width: 30px !important;
	height:100% !important;
	margin-left:5px !important;
	text-align: center !important;
	padding-right:0px;
	padding:0 !important;

}

.fechaNumero {
	font-size:24px;
	font-weight:100 !important;
	width:30px;
	max-width:30px;
	border-left: none;
	display: block !important;
	letter-spacing:-1px;
	line-height:28px!important;
	height:100% !important;	
	text-align:center !important;
	padding:0 !important;
}

.vencimientoPerfil {
	font-size:13px;
	line-height:14px !important;
	overflow:hidden !important;
	max-width:300px !important;
	max-height:20px !important;
}
	
	}